package sikd.sikd5.filter;

import java.util.List;

import sikd.sikd5.sikd5bean.query.Periode;

/**
 * @author  : agus
 * @tanggal : Dec 13, 2018
 * 
 * 
 */

public interface PeriodeFilter {

    public String getIdPanelPeriode();
    public boolean isViewPeriode();
    public String getLabelPeriode();
    public String getIdComboPeriode();
    public Periode getSelectedPeriode();
    public List<Periode> getPeriodes();
    public void setSelectedPeriode(Periode selectedPeriode);
    public String getUpdatePeriode();
}
